body {
  display: block;
  background-color: white;
  color: black;
  font-family: 'Bree Serif', serif;
  width: 100%;
  overflow-x: hidden;
}

a {
  text-decoration: none;
  color: gold;
}

a:hover {
  color: goldenrod;
}

ul {
  list-style: none;
}

#btn-back-to-top {
  position: fixed;
  bottom: 2rem;
  right: 2rem;
  border-radius: 50%;
  display: none;
}

@media (max-width: 1210px) {
  .row>* {
    width: 50%;
  }

  @media (max-width: 768px) {
    .row>* {
      width: 100%;
    }
  }
}

.btn-primary {
  color: black;
  background: linear-gradient(90deg, rgb(255 215 0) 0%, rgb(218 206 55) 50%, rgb(100 86 0) 100%);
  border-color: goldenrod;
}

.btn-primary:hover {
  color: black;
  background: linear-gradient(90deg, rgb(100 86 0) 0%, rgb(218 206 55) 50%, rgb(255 215 0) 100%);
  border-color: gold;
}

.social-icons ul {
  display: flex;
}

.topbar {
  background-color: black;
  width: 100%;
  display: block;
  position: relative;
  text-align: right;
  font-size: 13px;
  padding-top: 1rem;
  height: 3rem;
  align-items: center;
  justify-content: space-between;
}

.topbar div ul {
  display: flex;
}

.topbar .contact-info li {
  padding-right: 1rem;
  padding-left: 1rem;
}

.topbar .social-icons {
  width: 20%;
}

.topbar .social-icons li {
  padding-right: 5px;
  padding-left: 5px;
  font-size: 1rem;
}

.topbar .social-icons li:hover {
  color: goldenrod
}

@media (max-width: 1000px) {
    .topbar {
        text-align: center;
    }
    
    .topbar .contact-info {
        display: none;
    }

    .topbar .social-icons li {
      padding-right: 10px;
      padding-left: 10px;
    }
}

.navbar {
  padding-top: 1px;
  padding-bottom: 1px;
  padding-left: 2%;
  padding-right: 2%;
  background-color: rgba(0, 0, 0, 1);
}

.navbar-menu {
  display: flex;
}

.navbar-menu .btn-primary {
  height: max-content;
}

.navbar-menu ul {
  font-size: 20px;
  padding-top: 1rem;
  padding-right: 1rem;
  display: flex;
}

.navbar-menu ul li {
  margin-right: 10px;
  padding: 1px;
  height: 100%;
}

.navbar-menu ul li:hover {
  color: black;
}

.navbar-buttons {
  padding-top: 0.6rem;
}

.navbar-buttons a {
  margin-left: 1rem;
}

.navbar .btn-search svg {
  fill: gold;
}

.navbar .btn-search svg:hover {
  fill: goldenrod;
}

.navbar .btn-mobile-menu {
  display: none;
}

.navbar-mobile-menu {
  display: none;
}

@media (max-width: 1320px) {
  .navbar .btn-mobile-menu {
    display: block;
  }

  .main-menu-content {
    display: none;
    margin-left: 0 !important;
    padding: 15px 0 0;
    width: 100%;
    background-color: black;
  }

  .main-menu-content ul li {
    text-align: center;
    display: block;
    padding-bottom: 15px;
    padding-right: 0;
    line-height: 1.5;
    color: gold;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: transparent;
    list-style: none;
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
    position: relative;
    margin-bottom: .6666666667rem;
    border-radius: .3125rem;
  }

  .navbar .navbar-menu ul {
    display: none;
    position: fixed;
    width: 100%;
    background-color: black;
  }
}

.wrapper {
  display: flex;
  align-items: stretch;
  flex: 1 1 auto;
  width: 100%;
  min-height: 100vh;
}

.page-wrapper {
  display: flex;
  flex-direction: column;
  width: 100%;
}

.content-wrapper {
  display: flex;
  flex: 1 1 auto;
  flex-direction: column;
}

.content {
  width: 100%;
}

#page-header-title {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 35rem;
  text-align: center;
  margin-bottom: 5rem;
}

#page-header-title h2 {
  background-color: rgba(0, 0, 0, 0.2);
  text-align: center;
  color: gold;
  text-transform: uppercase;
  width: 100%;
  height: 100%;
  top: 0px;
  padding-top: 30rem;
}

#page-header-title img {
  display: none;
  position: absolute;
  z-index: 1;
}

.container {
  padding-top: 2rem;
  padding-bottom: 2rem;
}

.container h2 {
  padding-bottom: 1rem;
  text-align: center;
}

.gx-seperator {
  margin: 30px auto;
  width: 100%;
  max-width: 100%;
  position: relative;
}

.gx-seperator-mask {
  overflow: hidden;
  height: 10px;
}

.gx-seperator-mask:after {
  content: '';
  display: block;
  margin: -25px auto 0;
  width: 100%;
  height: 25px;
  border-radius: 125px/12px;
  box-shadow: 0 0 8px black;
}

.seperator-gold:after {
  box-shadow: 0 0 8px gold;
}

.gx-seperator span {
  width: 50px;
  height: 50px;
  position: absolute;
  bottom: 100%;
  margin-bottom: -25px;
  left: 50%;
  margin-left: -25px;
  border-radius: 100%;
  background: black;
}

.section-heading .sec__title {
  font-size: 28px;
  color: black;
  font-weight: 700;
}

.form-check-input:checked {
  background-color: gold;
  border-color: gold;
}

.contact-form-action .form-group {
  position: relative;
  margin-bottom: 10px;
}

span.select2.select2-container {
  width: 100% !important;
}

.search-bar {
  width: 80%;
  padding: 1rem;
  margin-left: 10%;
  border-radius: 1rem;
  background: linear-gradient(90deg, rgb(255 215 0) 0%, rgb(218 206 55) 50%, rgb(100 86 0) 100%);;
}

.card {
  margin-top: 1rem;
  height: 37rem;
  box-shadow: rgba(82, 85, 90, 0.1) 0px 0px 13px 7px;
}

.card:hover {
  margin-top: 0.7rem;
}

.card a {
  color: black;
  font-size: 1rem;
}

.card-img-top {
  height: 20rem;
}

@media (max-width: 1210px) {
  .card-img-top {
    height: 20rem;
  }

  @media (max-width: 855px) {
    .card-img-top {
      height: 15rem;
    }

    @media (max-width: 768px) {
      .card {
        height: 33rem;
      }

      .card-img-top {
        height: 15rem;
      }
    }
  }
}

.card .price-tag {
  background-color: gold;
  color: black;
  font-size: 1rem;
  text-align: right;
  font-family: cursive;
  border-radius: 10px;
  left: 1rem;
  top: 1rem;
  padding: 10px;
  position: absolute;
}

.card .badge-tag {
  display: block;
  background-color: gold;
  padding: 8px 10px;
  font-size: 1rem;
  color: black;
  text-align: center;
  width: inherit;
}

.card .card-title {
  font-size: 19px;
}

.card .card-body {
  height: initial;
  justify-content: space-between;
}

.card .card-body .card-footer .flex-shrink-0 {
  margin-top: 10px;
}

.card .card-details {
  top: 50%;
  margin-bottom: 50%;
}

.card .card-footer {
  position: absolute;
  width: inherit;
  bottom: 0px;
  left: 0px;
  right: 0px;
}

.hover-card {
  position: relative;
  width: 100%;
  height: 20rem;
  text-align: center;
  border-radius: 1rem;
  margin-top: 1rem;
  color: gold;
  box-shadow: rgba(82, 85, 90, 0.1) 0px 0px 13px 7px;
}

.hover-card:hover {
  margin-top: 0.7rem;
  color: goldenrod;
}

.hover-card a {
  height: inherit;
  width: inherit;
  border-radius: inherit;
}

.hover-card h3 {
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 75%, rgba(0, 0, 0, 0.7) 100%);
  border-radius: inherit;
  transition: all 0.3s ease 0s;
  text-align: center;
  text-transform: uppercase;
  width: inherit;
  height: inherit;
  padding-top: 15rem;
}

.hover-card img {
  display: none;
  position: absolute;
}

@media (max-width: 768px) {
  .hover-card {
    margin-top: 2rem;
  }
}

.sidebar {
  border: 1px solid rgba(128, 137, 150, .1);
  padding: 30px 30px 0;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background-color: #fff;
  -webkit-box-shadow: 0 0 40px rgba(82, 85, 90, .1);
  -moz-box-shadow: 0 0 40px rgba(82, 85, 90, .1);
  box-shadow: 0 0 40px rgba(82, 85, 90, .1);
}

.single-nav-sticky {
  position: sticky !important;
  top: 0;
  width: 100%;
}

.tour-content-widget {
  background: linear-gradient(90deg, rgb(255 215 0) 0%, rgb(218 206 55) 50%, rgb(100 86 0) 100%);
}

.single-content-widget:last-child {
  border-bottom: 1px solid rgba(128, 137, 150, .2);
}

.sidebar-widget:last-child {
  border-bottom: none;
  margin-bottom: 0;
}

.single-content-widget {
  border: 1px solid rgba(128, 137, 150, .2);
  padding: 30px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background-color: #fff;
  -webkit-box-shadow: 0 0 40px rgba(82, 85, 90, .03);
  -moz-box-shadow: 0 0 40px rgba(82, 85, 90, .03);
  box-shadow: 0 0 40px rgba(82, 85, 90, .03);
}

.sidebar-widget {
  margin-bottom: 30px;
  padding-bottom: 30px;
  border-bottom: 1px solid rgba(128, 137, 150, .2);
}

.single-content-sidebar {
  margin-top: -55px;
  position: relative;
  z-index: 1;
  background-color: transparent;
  border: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  padding: 0;
  -webkit-box-shadow: 0 0;
  -moz-box-shadow: 0 0;
  box-shadow: 0 0;
}

a.tour-scroll-link {
  font-size: 18px;
  font-weight: 800;
  font-family: Oxygen, monospace, sans-serif;
  white-space: break-spaces;
}

.theme-btn {
  font-size: 15px;
  color: black;
  line-height: 45px;
  padding-left: 20px;
  padding-right: 20px;
  background: linear-gradient(90deg, rgb(255 215 0) 0%, rgb(218 206 55) 50%, rgb(100 86 0) 100%);
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -ms-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
  position: relative;
  display: inline-block;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  font-weight: 500;
  border: 0;
  white-space: nowrap;
}

span.tour-icon {
  margin: 0 15px 0 0;
  display: inline-block;
}

.tour-icon img {
  width: 30px;
  height: 30px;
}

.overview-icon {
  margin: 0 10px 0 0;
  display: inline-block;
}

.overview-icon img {
  width: 20px;
  height: 20px;
}

.theme-btn:hover {
  color: black;
  background: linear-gradient(90deg, rgb(100 86 0) 0%, rgb(218 206 55) 50%, rgb(255 215 0) 100%);
}

.booking-link {
  transition: width .3s, color .3s;
  background: #fc0;
  color: #171306;
}

.gx-content-item {
  border-bottom: 1px solid #d7dce3;
  margin-bottom: 10px;
  border-radius: 4px;
  box-shadow: 0 0 11px 0 rgb(155 155 155/42%);
  padding: 25px 12px 20px;
  background: #f2fcff;
}

.py-2 {
  padding-top: .5rem !important;
  padding-bottom: .5rem !important;
}

.table-form .table,
table {
  margin-bottom: 0;
  border: 1px solid #aaa;
}

table {
  --bs-table-bg: transparent;
  --bs-table-accent-bg: transparent;
  --bs-table-striped-color: #212529;
  --bs-table-striped-bg: rgba(0, 0, 0, 0.05);
  --bs-table-active-color: #212529;
  --bs-table-active-bg: rgba(0, 0, 0, 0.1);
  --bs-table-hover-color: #212529;
  --bs-table-hover-bg: rgba(0, 0, 0, 0.075);
  width: 100%;
  margin-bottom: 1rem;
  color: #212529;
  vertical-align: top;
  border-color: #dee2e6;
  overflow: hidden;
}

.accordion-item {
  background-color: #fff;
  border: 1px solid rgba(0, 0, 0, .125) !important;
  height: fit-content;
}

.itinerary-day-header {
  background: linear-gradient(90deg, rgb(255 215 0) 0%, rgb(218 206 55) 50%, rgb(100 86 0) 100%);
  color: black;
}

.accordion-item .card-header {
  padding: 0;
  background-color: black;
  border-bottom: none;
  margin-bottom: 0;
  user-select: none;
  cursor: pointer;
}

.accordion-item .card-header .link {
  width: 100%;
  text-align: left;
  color: black;
  font-size: 17px;
  font-weight: 500;
  text-decoration: none;
  padding: 14px 20px;
  text-transform: capitalize;
}

.accordion-item .card-body {
  padding: 25px 20px;
  font-weight: 400;
}

.itinerary-image,
.itinerary-image img {
  height: 300px !important;
  object-fit: cover;
}

.single-content-item .accordion-item .card-body img {
  width: 100%;
  height: 100%;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 5px;
}

.form-box {
  border: 1px solid rgba(128, 137, 150, .1);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  margin-bottom: 30px;
  background-color: #fff;
  -webkit-box-shadow: 0 0 40px rgba(82, 85, 90, .1);
  -moz-box-shadow: 0 0 40px rgba(82, 85, 90, .1);
  box-shadow: 0 0 40px rgba(82, 85, 90, .1);
}

.form-title-wrap {
  padding: 20px;
  border-bottom: 1px solid rgba(128, 137, 150, .1);
}

.form-content {
  padding: 20px;
}

.form-content a {
  color: black;
}

.form-content a:hover {
  color: gold;
}

.form-content .social-icons li {
  margin-left: 1rem;
  font-size: xx-large;
}

.footer {
  margin-top: 1rem;
  text-align: center;
  align-items: center;
  background-color: black;
  color: gold;
}

.footer .footer-top {
  margin-top: 1rem;
}

.footer .pages li {
  float: left;
  margin-left: 1rem;
}

.footer .social-icons li {
  float: left;
  text-align: center;
  align-items: center;
  padding: 10px;
  font-size: 1.5rem;
  border-radius: 50%;
  color: gold;
}

.footer .social-icons li:hover {
  color: goldenrod;
}

.footer .footer-content {
  padding: 0px 5rem;
  text-align: left;
}

.footer .footer-content ul {
  margin-top: 2rem;
}

.footer .copyright {
  height: 3rem;
}


.remove-background {
  background-color: rgba(0, 0, 0, 0);
}